﻿
p{			font-size:12px;
			color:#333;
			line-height:18px;}
div.tab_container{
            clear: left;
            width: 100%;
            border: 1px solid #fff;
            border-top: none;
            background: #fff;  }
.maincontent h1{
	font-size:18px;
	color:#00669f;
}

.download{
	background: url(images/download-bg.jpg) repeat-x bottom;
	height:210px;
	padding: 10px 10px 0 10px;
	margin-right:32px;}
	
.download p{
	margin:10px 0;
	font-size:11px;
	line-height:15px;
}
.download h2{
	padding:0;
	margin:0;
	font-size:13px;
	color:#00669f;
}